@charset "UTF-8";

.contents_left{
width:250px;
float:left;
}

.contents_right{
width:670px;
float:right;
}

.contents_left p.sub{
font-size: 14px;
line-height: 28px;
font-family: "中ゴシックBBB";
}

.contents_left p.about{
font-size: 11px;
padding:12px 0 36px 0;
text-decoration:underline;
font-family: "中ゴシックBBB";
}

.contents_left ul.genre{
margin:18px 0 84px 0;
}

.contents_left ul.genre li{
padding:0 0 12px 0;
/*font-size:87%;*/
/*font-weight:bold;*/
font-size: 13px;
line-height: 16px;
font-family: "見出ゴMB31";
}

.contents_left ul.genre li.current-cat{
text-decoration:underline;
}

.contents_left ul.genre li a {
	display: block;
}

/*
.contents_left .special_issue_list{
margin:16px 0 0 0;
}

.contents_left .special_issue_list dt p.tag{
padding:8px 0 3px 0;
font-size:80%;
}

.contents_left .special_issue_list dt p.tit{
padding:16px 0 10px 0;
font-size:80%;
}

.contents_left .special_issue_list dd{
padding:0px 0 24px 0;
font-size:80%;
color:#737373;
}
*/

.contents_right .pickup_recommend{
margin-bottom: 60px;
}

.contents_right .pickup_articles a:hover p {
	text-decoration: underline;
}

.contents_right .pickup_img{
width:224px;
float:left;
text-align:right;
margin-bottom:60px;
}

.contents_right .pickup_txt{
width:393px;
float:right;
}

.shadow {float:left;}
.pickup_img .shadow {float:right;}

.frame {
position:relative; background:#fff;display:block;
}

.contents_right .pickup_txt .title{
font-size:28px;
line-height: 40px;
/*font-weight:bold;*/
margin-bottom:10px;
font-family: "見出ゴMB31";
}

.contents_right .pickup_txt .sub{
font-size:13px;
line-height: 20px;
/*font-weight:bold;*/
margin-bottom:30px;
font-family: "見出ゴMB31";
}

.contents_right .pickup_txt .des{
font-size: 13px;
line-height: 24px;
margin-bottom:25px;
font-family: "中ゴシックBBB";
}

.contents_right .spec{
font-size: 11px;
line-height: 20px;
font-family: "中ゴシックBBB";
margin-bottom: 30px;
}

/*
.contents_right .pickup_txt .isbn{
font-size:75%;
margin-bottom:6px;
}

.contents_right .pickup_txt .price{
font-size:75%;
margin-bottom:6px;
}

.contents_right .pickup_txt .spec{
font-size:75%;
margin-bottom:6px;
}

.contents_right .pickup_txt .date{
font-size:75%;
margin-bottom:6px;
}

.contents_right .pickup_txt .name{
font-size:75%;
margin-bottom:6px;
}
*/

.contents_right .backnum{
border: 8px solid #ffe400;
padding:20px;
margin-bottom:30px;
}

.contents_right .backnum .textarea{
width:390px;
float:left;
}

.contents_right .backnum .photoarea{
width:168px;
float:right;
}

.contents_right .backnum .sub_category{
font-size: 13px;
line-height: 40px;
/*font-weight:bold;*/
padding: 0 0 0 9px;
margin-bottom:10px;
background:#ffe400;
font-family: "見出ゴMB31";
}

.contents_right .backnum h2{
font-size:30px;
line-height:40px;
/*font-weight:bold;*/
padding:0 0 10px 0;
font-family: "見出ゴMB31";
}

.contents_right .backnum .backnum_detail{
font-size:11px;
line-height:18px;
padding:0;
margin:0;
font-family: "中ゴシックBBB";
}

.contents_right .backnum .backnum_date{
font-size:11px;
line-height:18px;
padding:0;
margin:5px 0 14px 0;
color:#616161;
font-style:oblique;
font-family: "中ゴシックBBB";
}

.contents_right .items th{
padding:0 25px 10px 25px;
vertical-align:center;
}

.contents_right .items td{
padding:0 25px 50px 25px;
}

.contents_right .items .title{
font-size:87%;
/*font-weight:bold;*/
margin-bottom:10px;
}

.contents_right .items .sub{
font-size:87%;
/*font-weight:bold;*/
}

.contents_right .items .price{
font-size:75%;
margin-bottom:6px;
}

.contents_right .items .name{
font-size:75%;
margin-bottom:6px;
}

